收藏
回答

直播插件 提示plugin version 1.0.15: 0.0.0,然后程序直接中止运行了?

直播插件 提示plugin version 1.0.15: 0.0.0,然后程序直接中止运行了>

昨天还好好的...

回答关注问题邀请回答
收藏

2 个回答

  • Admin²⁰²⁰
    Admin²⁰²⁰
    06-11

    这个提示是正常的

    小程序运行界面白屏了跟这个无关,检查下其他代码是否出错了

    06-11
    有用
    回复
  • 惠聪网络~小程序、App开发🇻
    惠聪网络~小程序、App开发🇻
    06-10

    "plugins": {

        "live-player-plugin": {

            "version": "1.0.15",

            "provider": "wx2b03c6e691cd7370"

        }

    },


    06-10
    有用
    回复
登录 后发表内容
问题标签